image=kuva
through=-
of=/
imageActivities=Toiminnot
upOneLevel=Edellinen taso
showSlideshow=Käynnistä esitys
nextPage=Seuraava sivu
previousPage=Edellinen sivu
information=Tiedot
backToIndexPage=Takaisin hakemistosivulle
stopSlideshow=Keskeytä esitys
startSlideshow=Aloita esitys
orderPrints=Tilaa kuvia Internetin kautta
nextImage=Seuraava kuva
previousImage=Edellinen kuva
resolution=Resoluutio
fileSize=Tiedostokoko
bytes=tavua
date=Päivämäärä
flash=Salama
focalLength=Polttoväli
exposureTime=Valotusaika
aperture=Aukko
focusDistance=Tarkennusetäisyys
meteringMode=Mittaustapa
camera=Kamera
model=Malli
sensorType=Kennotyyppi
folders=Kansiot

#User interface specific keys
ui.language=Kieli
ui.printOrderingFrame=Kuvien On-line tilaus
ui.printOrderingText1=Linkitä kuvat
ui.printOrderingText2=tulostuspalvelu
ui.printOrderingDescription1=Jokainen kuva sisältää linkin, jonka avulla se siirretään ostoskoriin tulostusta ja toimitusta varten.
ui.printOrderingDescription2=Odota kun Shutterfly poimii valitut kuvat albumista (julkaisua varten)
ui.printOrderingDescription3=Shutterfly käyttää kuvan alkuperäistä (korkearesoluutioista) versiota, mikäli se on talletettu albumiin.
